@charset "utf-8";
/************ Body ****************************************************************/

body.home .wrapper-content{
	background-image: none;
}


/************ Header ****************************************************************/
#header{
	margin-bottom: 0;
  background-color: #fff;
 
  color: #7D878A;

}
#header h1,#header h2,#header h3,#header h4,#header h5,#header h6{
    color: #7D878A;
    text-shadow: 1px 1px 0 #000000;
}

#top, #top2 {
	padding-top: 10px;
}
/************ Wrapper-Content ****************************************************************/
.wrapper-content{
	background:#fff url(../images/bg.jpg) repeat-x !important;
    padding: 20px 20px 0;
}
/************ Menu  ****************************************************************/

.navbar .nav > li > .dropdown-menu:before {
	border-bottom: 0;
	border-right: 0;
	border-left: 0;
}

.navbar,
#menu,
#bottom-menu{
	margin-bottom: 0;
}
#menu .navbar-inner,
#bottom-menu .navbar-inner{
	border-radius: 0 0 0 0;
	border: 0 none;
}

.dropdown-menu li > span:hover,
.dropdown-menu .active > span{
	background-image: none;
}
.dropdown-menu .dropdown-menu{
	border-radius:6px 6px 6px 6px ;
}
.dropdown-menu a, .dropdown-menu span.separator{
	color: #ccc;
}
.navbar-inverse .navbar-inner,
.navbar-inner{ 
	font-family:"Helvetica Neue",Helvetica,Geneva,"Lucida Sans","Lucida Grande","Lucida Sans Unicode",Verdana,Arial,sans-serif
}
.navbar .nav > li > .dropdown-menu:after{
	border-bottom: 0 none;
    border-left: 0 none;
    border-right:0 none;
}
.dropdown-menu{
	background-color: transparent;
	background-image:url("../images/menu_bg_trans.png");
    border: 0 none;
    border-radius: 0 0 6px 6px;
    box-shadow: 0 0;
}
/************ headings ****************************************************************/
h1{
	color: #000;
}
h2{
	color: #313131;
}
h3{
	color: #505050;
}
h4 {
    color: #636363;
}
h5 {
    color: #767676;
}
h6{
	color: #3A3936;
}

h2, h3,h4,h5,h6{
    font-weight: normal;
}
/************ Sidebar special styles ****************************************************************/
aside .module h3{
font:22px Arial, Helvetica, sans-serif; color:#013e7d; margin:0
}

/************ Grid-to & Grid-top2  ****************************************************************/
#grid-top h3,
#grid-top2 h3{
 	color:black;
}
/************ Icons  ****************************************************************/
.module ul [class^="icon-"]:before,
.module ul [class*=" icon-"]:before
{
	color: #E8E8E8;
}
/************ List style in modules  ****************************************************************/
#grid-bottom .module ul.nav > li a:hover,
#grid-bottom2 .module ul.nav > li a:hover,
#grid-top .module ul.nav > li a:hover,
#grid-top2 .module ul.nav > li a:hover,
#main .module ul.nav > li a:hover{
	background-color: transparent;
	text-decoration:none;
}


#login-form ul.nav.nav-list.well{
	background-color: transparent;
	box-shadow: 0 0;
	border-radius: 0 0 0 0;
	border: 0 none;
	list-style: url("../images/bullet_clear.png")!important;
	padding: 0 0 0 19px;
}
.items-more.well{
	margin-top: 10px;
}
.archive-module.nav-list > li > a{
	padding: 0;
}

/************ Filters in archive articles  ****************************************************************/
.filters.form-actions{
	background-color: transparent;
}
/************ read more  ****************************************************************/
p.readmore{
	float: right;
}
p.readmore .btn{
	font-weight: bold;
	font-size: 0.9em;
}

/************ Style for Template  ****************************************************************/
label{
	 font:bold 14px Arial, Helvetica, sans-serif; color:#979797
}
dt label{
	min-width: 167px;
}
#finder-filter-select-list label {
    min-width: 136px;
}

#member-registration .validate{
	margin-bottom: 0;
}

dl.article-info{
	border-bottom: 1px solid #D8D8D8;
}
table.category {
	background-color:#FBFBFB;
}
table.category thead{
	background-color: #D8D8D8;
}
#sidebar1 select, #sidebar2 select{
	min-width: 150px;
}
.counter{
	display: block;
	float: left;
	color: #999;
	line-height: 40px;

}
.icons-left{
	float: none;
}
#breadcrumbs{
	background-color: #F8F8F8;
	font-size:0.9em;
	padding: 0 5px;
    border: 1px solid #D1D1D1;
    margin-bottom: 20px;
    border-radius: 4px;
    -moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}

#breadcrumbs div.breadcrumbs {
	padding-top: 4px;
}

#breadcrumbs .icon-caret-right{
	background-image: url("../images/bread_sep.png") !important;
	height: 25px;
	width: 14px;
	background-position: 0 0 !important;
	margin-top: -4px;
}
#breadcrumbs .icon-caret-right:before{
	content: none !important;
}
dl.article-info dd{
	display: block;
	color: #7C7C7C;
}
.createdby{
	font-weight: bold;
}

/************ Footer  ****************************************************************/

div.total {
	height: 100%;
	width: 100%;
	margin-bottom: 80px;
}
.wrapper-footer{ background:#fff; padding-top:70px} 
#footer{
	background:#031b49 url(../images/footer_bg.jpg) repeat-x;
	color: #A6A6A6;
     width: 100%;
    text-align: center;
	border-top:5px solid #f2b71d; 
}
#footer a{
	color: white;
}
#footer h3{
	overflow: hidden;
}

#footer .span12{
	width: auto!important;
	display: table !important;
	margin: 0 auto;
	float: none;
}

.footer1, .footer2{
	float: none;
}
#footer + img{
	display: none;
}

#logo{
	padding:9px 0 10px 134px; width:600px !important
}
.nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a{
	color: white;
}


.header_top_right{ float:right; width:760px; }
.top_menu{ float:left}
.menu_left{ background:url(../images/menu_left.png) no-repeat 0px 0px; width:67px; height:41px; float:left}
.menu_right{background:url(../images/menu_right.png) no-repeat 0px 0px;width:67px; height:41px;float:left}
.menu_mid{background:url(../images/menu_mid.png) repeat-x 0px 0px; height:41px;float:left; }
.search{ float:left; margin-top:2px}
.translate{ float:left; margin-top:10px; margin-left:5px}
ul.lang-inline{ list-style:none}
ul.menu{ margin-top:-8px}
ul.menu li{ float:left; background:url(../images/menu_divider.png) no-repeat right center; padding:0 10px}

ul.menu li.item-104{ background:none}
ul.menu li a{ font:14px Arial, Helvetica, sans-serif; color:#173b79; text-transform:uppercase}
.contact_top{ font:26px Arial, Helvetica, sans-serif; color:#023d7f; float:right; padding:30px 20px 40px 0; display:none }

#featured{ border:1px solid #608fb9; padding:10px }
#featured p{ margin:0; padding:0}

#sidebar1 .module{ margin-top:0px}
h2{ background:url(../images/heading.png) repeat-x;
	 /* IE6-9 */
border-radius:5px;
    color: #FFFEFA;
    font-family: "Trebuchet MS";
    font-size: 18px;
    font-weight: normal;
    height: 30px;
    margin: 0;
    padding: 0 0 0 8px;
    position: relative;
    text-transform: uppercase;
}
 h2 span {
    background: url("../images/heading_bg.png") no-repeat scroll 10px 30px transparent;
    display: block;
    line-height: 32px;
    padding-bottom: 9px;
    padding-left: 10px; position:relative; z-index:30;
}
h3{ background:url(../images/heading.png) repeat-x;
	 /* IE6-9 */
border-radius:5px;
    color: #FFFEFA;
    font-family: "Trebuchet MS";
    font-size: 18px;
    font-weight: normal;
    height: 30px;
    margin: 0;
    padding: 0 0 0 8px;
    position: relative;
    text-transform: uppercase;
}
 h3 span {
    background: url("../images/heading_bg.png") no-repeat scroll 10px 30px transparent;
    display: block;
    line-height: 32px;
    padding-bottom: 9px;
    padding-left: 10px; position:relative; z-index:30;color: #FFFEFA; font-size: 18px; padding-right:10px
}


#sidebar1{ background:#f8f8f8; border:1px solid #e6e6e8} 
.userdata{ padding:10px 20px }
#sidebar2{ width:70%;}
#sidebar2 p{ font:bold 14px Arial, Helvetica, sans-serif; color:#818181; line-height:25px; text-align:justify; padding-top:10px; }
#sidebar2 p.read_more{ background:#f3bb28; color:#173d7b; font:14px Arial, Helvetica, sans-serif; border-radius:5px; float:right; padding:8px;}
.products{ width:20.60%; float:left; border:1px solid #e7e7e7; border-top:0; padding:15px; margin-right:10px; background:#F8F8F8}
.products h3{ padding-top:5px; font:bold 12px Arial, Helvetica, sans-serif; color:#023f80}
.products p{ font:bold 13px Arial, Helvetica, sans-serif; color:#828282; line-height:25px; text-align:justify; padding-top:10px; }
.products p.read_more{ background:#f3bb28; color:#173d7b; font:bold 14px Arial, Helvetica, sans-serif; border-radius:5px; float:right; padding:8px;}
.products img{ padding-left:15px}
.po_right{ margin-right:0}
#main{ width:100%; margin:0}
#grid-news{ width:65%; float:left}
#grid-news h4{ font:bold 14px Arial, Helvetica, sans-serif; color:#013e7e; padding:5px 0 0 10px}
#grid-news ul li{ font:bold 14px Arial, Helvetica, sans-serif; color:#939393; line-height:30px; list-style:upper-roman}
#grid-top_join{ width:100%; float:left}
#grid-top{ width:65%; float:left}
#grid-top h4{ font:bold 14px Arial, Helvetica, sans-serif; color:#013f7c; padding:5px 0 0 10px}
#grid-top ul li{ font:12px Arial, Helvetica, sans-serif; color:#939393; line-height:30px; list-style:upper-roman}
#grid-top2{ width:30%; float:right}
#grid-top2 form{ background:#f8f8f8; border:1px solid #e6e6e6; border-top:0; padding:10px 0; display:none}
#grid-top2 .rsformdetail form{ background:#f8f8f8; border:1px solid #e6e6e6; border-top:0; padding:10px 0; display:block}

#grid-top2 .cfdiv_text label{ width:75px; float:left}
#grid-top2 .ccms_form_element label{width:75px; float:left}
#grid-top2 .ccms_form_element{ margin:0; padding:0px 0 0 5px}
#grid-top2 .ccms_form_element .submit_button{ float:right; border-radius:5px; background:#f4bd2d; color:#163c7b; font:14px Arial, Helvetica, sans-serif; margin-right:12px; font-weight:bold; border:0; height:30px; margin-top:10px;}
#grid-top2 .chronoform{ display:none}
.footer_left{width:70%; float:left}

.follow_us{ clear:both; overflow:hidden; margin-top:25px; float:left}
.follow_us h3{ font:20px Arial, Helvetica, sans-serif; color:#f0b81d; text-align:left; width:200px; float:left; background:none; padding:0; margin:0; text-transform:none}
.follow_us .follow_us_img{  width:380px}
.follow_us .follow_us_img img{ padding-right:10px; float:left}
.footer_contact{ width:25%; float:right}
.footer_contact h4{ background:url(../images/contact_footer.jpg) no-repeat; margin-top:-45px; color:#f3b71b; width:217px; height:45px; position:absolute; padding-top:20px; font:18px Arial, Helvetica, sans-serif; text-transform:uppercase	} 
.footer_contact p{ font:14px Arial, Helvetica, sans-serif; color:#fff; text-align:left; line-height:25px; padding-left:20px}
.item-page p{font:14px Arial, Helvetica, sans-serif; padding-top:20px; text-align:justify; line-height:20px}
#bottom-menu{ width:100%; }
.quick_links{ width:30%; float:left }
.quick_links h4{ font:28px Arial, Helvetica, sans-serif; color:#f0b81d; text-align:left; width:200px; float:left}
.quick_links h4 span{ color:#f0b81d; font-size:70px; text-align:left}
.footer_menu ul.menu{ overflow:hidden; margin-top:0  }
.footer_menu ul.menu li{ float:left; width:185px; list-style:none; font:12px Arial, Helvetica, sans-serif; color:#fff; text-align:left; line-height:40px; border-right:1px solid #29487e; padding:0 9px 11px; background:none}
.footer_menu ul.menu li a{font:12px Arial, Helvetica, sans-serif; }
.footer_menu ul.menu li a:hover{ color:#fff!important; text-decoration:underline; background:none }
#bottom-menu .footer_menu{ float:left; width:100%; margin-top:15px}

.footer_menu ul.arabic{ overflow:hidden; margin-top:0  }
.footer_menu ul.arabic li{ float:left; width:175px; list-style:none; font:12px Arial, Helvetica, sans-serif; color:#fff; text-align:right; line-height:40px; border-right:1px solid #29487e; padding:0 9px 11px; background:none}
.footer_menu ul.arabic li a{font:12px Arial, Helvetica, sans-serif; }
.footer_menu ul.arabic li a:hover{ color:#fff!important; text-decoration:underline; background:none }

#footer_left{ width:75%; float:left}



.members{ clear:both; margin-top:20px}
.member_info{ overflow:hidden; margin:15px}
.member_name{ width:360px; float:left; font:16px Arial, Helvetica, sans-serif; color:#013e7d}
.member_designation{ width:100px; float:left; font:12px Arial, Helvetica, sans-serif; color:#828282}
.product_icon{display:none}
ul.product li{ font:14px Arial, Helvetica, sans-serif!important; color:#939393; line-height:30px!important; list-style:upper-roman; }
#grid-top .ccms_form_element .submit_button{ float:left; border-radius:5px; background:#f4bd2d; color:#163c7b; font:14px Arial, Helvetica, sans-serif; margin-right:12px; font-weight:bold; border:0}
#grid-top_join .ccms_form_element input.submit_button{ float:left; border-radius:5px; background:#f4bd2d; color:#163c7b; font:14px Arial, Helvetica, sans-serif; margin-right:12px; font-weight:bold; border:0; width:80px; height:35px; margin-top:20px}
#grid-top_join form{ width:600px; float:left}
#grid-top_join input{ width:250px; font:Arial, Helvetica, sans-serif;}
.join_us{ float:right; width:300px}


.contact_us_page    {background-color: #f4c13a; width:100%; float:left; margin:0px;}

.contact_form { border-right: 1px dotted #fff;   float: left;   margin-right: 15px; padding-right: 15px; width:400px; min-height:330px; margin-bottom:20px}
#map_btn{ margin-left:15px;}
.contact_form form{ margin-left:15px}
.contact_form label{ width:90px; color:#fff}
.contact_form table{ background-color:#952b6e; width:260px; padding-bottom:10px; margin:10px 0 10px 10px; color:#555555; font-size:14px; font-family:Arial, Helvetica, sans-serif}
.contact_form input{ width:200px; font-family:Arial, Helvetica, sans-serif}
.contact_form textarea{ width:200px; font-family:Arial, Helvetica, sans-serif}
.contact_form .ccms_form_element input.submit_button{ float:left; border-radius:5px; background:#1a3e7d; color:#fff; font:14px Arial, Helvetica, sans-serif; margin-right:12px; font-weight:bold; border:0; width:80px; height:35px; margin-top:20px}
.contact_form .moduletable h3{ background-color:#dcbdd2; color:#2a1709; margin:0; padding:0px 10px 0px 15px; margin-bottom:0px; margin-left:10px; }
.map { border-right: 1px dotted #fff;   float: left;   margin-right: 10px;    width: 315px; margin-top:10px; padding-right:10px; min-height:325px}
.map a{ color:#952B6E !important}
.contacts_info {    float: left;    width: 380px;}
.contacts_info h5 {    color: #002059;    font-size: 20px;    margin-bottom: 15px; font-family:Arial, Helvetica, sans-serif}
.contacts_info p{ margin:10px 0 !important; font-size:14px !important; line-height:22px !important; padding:0; color:#fff; font-weight:bold}
.join_us_form{ }
.lang-inline a{ color:#173B79; font-size:12px; font-family:Arial, Helvetica, sans-serif}

.highlight{ background-color:#173B79; color:#fff}
.menutitle{display:none}
.page-title h1{background:url(../images/heading.png) repeat-x;
	 /* IE6-9 */
border-radius:5px;
    color: #FFFEFA;
    font-family: "Trebuchet MS";
    font-size: 18px;
    font-weight: normal;
    height: 30px;
    margin: 0;
    padding: 0 0 0 8px;
    position: relative;
    text-transform: uppercase;}
	
	.arabic_content .bt-cs .bt-inner .bt-title {
    clear: both;
    display: inline-block;
    padding-top: 7px;
    font: bold 13px Arial,Helvetica,sans-serif;
    color: rgb(1, 62, 126);
    width: 150px;
    min-height: 30px; text-align:right
}

 ul.arabic_menu li {
    float: right;
    background: url("../images/menu_divider.png") no-repeat scroll left center transparent;
    padding: 0px 10px;
}
.lang-active{visibility:hidden}
@media (max-width: 979px) {
	
	body.toolbarpadding{
		padding-top:0;
	}
	
	
}
@media (max-width: 767px){
	#header,
	 .wrapper-menu,
	 .wrapper-bottom-menu,
	.wrapper-content{
		margin-left: -20px;
		margin-right: -20px;
	}
}

/* Caption */

ul.captionlist {
    margin: 0 0 10px;
    padding: 0;
}
ul.captionlist li ul {
    margin: 0;
    padding: 0;
}
#content ul.captionlist li, ul.captionlist li {
    font-size: 1em;
    font-weight: bold;
    line-height: 16px;
    list-style: none outside none;
    padding: 2px 0;
}
#content ul.captionlist li li, ul.captionlist li li {
    color: #747474;
    font-size: 0.9em;
    font-weight: normal;
    padding: 0;
}


ul ul {
	list-style:disc;
}

cite {
    color: #5E5E5E;
    float: right;
    font: italic 1.5em Georgia,"Times New Roman",Times,serif;
}
aside .nav.menu.nav-tabs{
	float: none;
}
div.js_sv{
	margin: 10px 0;
}
/*shackslides*/
body .shackSliderslider .slideTitle {
	color: #000000;
}
body .shackSliderslider .slideTitle h2 {
	margin-bottom: 0;
	padding-bottom: 0;
}
#sliderNav a {
    height: 16px !important;
    margin: 5px 2px !important;
    text-indent: -9999px;
    width: 16px !important;
}
#sliderNav.pagination ul > li > a,
#sliderNav.pagination ul > li > span{
	border:0 none;
}
#sliderNav.pagination ul{
	box-shadow: none;
}
body #sliderNav ul li  a.sliderPrev{
	background-image: url(../images/arrow-prev.png) !important;
	background-position: center top;
	background-repeat: no-repeat; 
}
body #sliderNav ul li  a.sliderNext {
	background-image: url(../images/arrow-next.png) !important;
	background-position: center top;
	background-repeat: no-repeat; 
}
body .slidermanButtonsCont .sliderPrev, 
body .slidermanButtonsCont .sliderNext{
	margin-top: 6%;
}
#slider a{
	text-indent: -9999px;
}
#slider a.sliderPrev {
    background: url("../images/arrows.png") no-repeat scroll 0 0 transparent !important;
    color: transparent;
    height: 30px;
    width: 31px !important;
}
#slider a.sliderNext {
    background: url("../images/arrows.png") no-repeat scroll -30px 0 transparent !important;
    color: transparent;
    height: 30px;
    width: 31px !important;
}
body #slider {
    border: 5px solid white;
    box-shadow: 0 0 8px #999999;
    height: auto !important;
    width: 98% !important;
}
